• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Could not extend the library ?

#1
[eluser]Unknown[/eluser]
I just learn CI recently and I think CI that is very cool.
But I encounter a problem .
When I want to extend the CI_Email library and always show the error message like these.

Quote:Fatal error: Class 'CI_Email' not found in C:\AppServ\www\CodeIgniter\system\application\libraries\MY_Email.php on line 3

Here is the code

Code:
<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class MY_Email extends CI_Email {

    function MY_Email()
    {
        parent::CI_Email();
    }

}

?>

Couldn't find CI_Email class ?
But I sure that's out there.

I have read the User Guide but I coundn't find anything wrong Sad
Or something I missed ?

Thanks for your reading .


Messages In This Thread
Could not extend the library ? - by El Forum - 06-27-2007, 01:43 AM
Could not extend the library ? - by El Forum - 06-27-2007, 03:07 AM
Could not extend the library ? - by El Forum - 06-27-2007, 01:33 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.